# Translation of Plugins - Spam Protect for Contact Form 7 - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Spam Protect for Contact Form 7 - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-30 21:19:47+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Spam Protect for Contact Form 7 - Stable (latest release)\n"

#: admin/class-admin.php:60
msgid "Antispam Settings"
msgstr "Anti-Spam-Einstellungen"

#. Plugin Name of the plugin
#. Description of the plugin
#: spam-protect-for-contact-form7.php
msgid "Spam Protect for Contact Form 7"
msgstr "Spam Protect for Contact Form 7"

#. Author URI of the plugin
#: spam-protect-for-contact-form7.php
msgid "https://nysoftwarelab.com"
msgstr "https://nysoftwarelab.com"

#. Author of the plugin
#: spam-protect-for-contact-form7.php
msgid "New York Software Lab"
msgstr "New York Software Lab"

#. Plugin URI of the plugin
#: spam-protect-for-contact-form7.php
msgid "https://nysoftwarelab.com/spam-protect-for-contact-form7/"
msgstr "https://nysoftwarelab.com/spam-protect-for-contact-form7/"